Subject: Re: [PATCH 4/6] packfile: drop `packfile_store_get_packs()`

From: Taylor Blau <[email-masked]>
Date: Wed, 8 Oct 2025 16:44:47 -0400

On Tue, Oct 07, 2025 at 02:41:10PM +0200, Patrick Steinhardt wrote:
> In the preceding commits we have removed all remaining callers of
> `packfile_store_get_packs()`, the function is thus unused now. Remove
> it.

Woohoo!

Thanks for tackling these one at a time. I agree with your reasoning in
the commits leading up to this point, but it was very helpful to see
plainly that each step was safe to perform.

Thanks,
Taylor